Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I am looking for a quick and easy way to install the security fix for CVE-2012-2122 on my Ubuntu boxes. I don't want to risk installing any of the other updates and I just want to install the critical security updates. When I built my boxes out I set them to install sec updates automatically but I want to make sure I have this vuln patched given the extreme nature of it.

share|improve this question

You must log in to answer this question.

Browse other questions tagged .